<template>
	<view class="full">
		<view class="logo"></view>
		<view class="title">
			数智工牌
		</view>
		<image class="middle" src="https://qufang.oss-cn-beijing.aliyuncs.com/channelHelper/lead_middle.png"
			mode="scaleToFill"></image>
		<view class="content">
			<view class="">
				1 智能语音转写
			</view>
			<view class="">
				2 高效的判客机制
			</view>
			<view class="">
				3 全方位的客户跟进
			</view>
			<view class="">
				4 专业的经纪管家
			</view>
			<view class="">
				5 在线实时沟通
			</view>
		</view>
		<view @click="bindWxBLogin" class="button">
			立即去登录
		</view>
	</view>

</template>

<script>
	var app = getApp();
	var config = require("../../config");
	export default {
		data() {
			return {

			};
		},
		onShow: function() {
			uni.request({
				url: config.service.verify,
				method: "GET",
				header: {
					'content-type': 'application/json',
					'Access-Token': uni.getStorageSync('weapp_session_login_data').token
				},
				success: (data) => {
					if (data.data.code == 10000) {
						uni.switchTab({
							url: '/pages/index/index'
						});
					}
				}
			})
		},
		onHide: function() {},
		methods: {
			bindWxBLogin() {
				wx.navigateTo({
					url: '/pages/login/index'
				});
			}

		}
	};
</script>
<style lang="scss">
	.full {
		width: 100vw;
		height: 100vh;
		position: relative;
		background: url("https://qufang.oss-cn-beijing.aliyuncs.com/channelHelper/lead_background.png");
		background-size: 100% 100%;
		display: flex;
		flex-direction: column;
		align-items: center;

		.logo {
			width: 202upx;
			height: 202upx;
			margin-top: 40rpx
		}

		.title {
			color: #FFFFFF;
			font-size: 36upx;
			font-weight: 500;
		}

		.middle {
			width: 480upx;
			height: 485upx;
			margin-top: 34upx;
		}

		.content {
			color: #FFFFFF;
			font-size: 28rpx;
			line-height: 66rpx;
		}

		.button {
			background: #fff;
			border-radius: 76px;
			width: 584upx;
			height: 100upx;
			color: #008EF2;
			font-size: 40upx;
			line-height: 100upx;
			text-align: center;
		}
	}
</style>
